.item-list-wrapper {
	margin-top: 1em;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	display: grid;
	padding: 0 2em 2em 2em;
}

.item-list {
		
	.item-detail {
		padding: 1em 0;
		border-bottom: 1px solid #CF3C4C;
		display: block;
		
		.item-title {
			
			a {
				font-weight: bold;
				color: #CF3C4C;
				
				&:visited {
					color: #81252F;
				}
			}
		}
		
	}
}